/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.form__required {
	display:none!important;
}
.sponsorlogo img {
	max-height: 110px;
	width:auto;
	margin:0 auto;
	display:block;
}
.tribe-mini-calendar-grid-wrapper, .tribe-mini-calendar-grid-wrapper tbody, .tribe-mini-calendar-grid-wrapper th, .tribe-mini-calendar-grid-wrapper tr, .tribe-mini-calendar-grid-wrapper td, .tribe-mini-calendar-nav span, .tribe-mini-calendar-nav a, .tribe-mini-calendar-grid-wrapper tbody a {
    color:#ffffff;
}
.tribe-mini-calendar-no-event {
	color:#446084;
}
.tribe-mini-calendar-no-event:before {
	background: #b2000063;
    border-radius: 7px;
    content: "";
    display: block;
    height: 7px;
    margin: 5px auto 0;
    padding: 0;
    width: 7px;
}

.tribe-events-has-events .tribe-mini-calendar-day-link:before {
	    background: #00f31e!important;
}
ul.avcalin .tribe-mini-calendar {
	background-color: #29323F;
}
ul.avcalin .tribe-mini-calendar td, ul.avcalin .tribe-mini-calendar th {
	border:none;
}
.tribe-events-present {
    background: #384458;
    border-radius: 15px;
	
	}
.tribe-events-present .tribe-mini-calendar-no-event, .tribe-events-present .tribe-events-has-events {
	color:#293442;
}
a.noun, a.noun span {
	text-decoration: none!important;
}
.tribe-mini-calendar-list-wrapper h2.tribe-events-title {
	font-size: 1em;
    padding: 1em;
}
.tribe-mini-calendar-list-wrapper h3 {
	text-align: left;
}
.tribe-mini-calendar-list-wrapper ul {
	list-style-type: none;
    margin-left: 0;
}
.tribe-mini-calendar-list-wrapper li.daveseventlist {
    text-align: left;
	margin-left: 0;
	border-bottom: 1px solid #eeeeee;
	padding:1em;
}
#ajax-loading-mini {
	width:25px;
}
.tribe-mini-calendar-list-wrapper h2.tribe-events-title span.lowercase {
	text-transform: lowercase!important;
}
.tribe-mini-calendar-list-wrapper li.daveseventlist a.button {
margin: 0 0 0 15px!important;
	text-decoration:none;
}
.pricingtableicerink .large-3 {
	background-color: #446084;
	border-bottom:1px solid #ffffff;
}
.pricingtableicerink .large-9 {
	border-bottom:1px solid #446084;
}
.pricingtableicerink .large-9 h3 {
	margin-bottom:0;
}
.pricingtableicerink .large-3 h3 {
    text-align: center;
    padding: 1.2em 1em;
    margin: 0;
    color: #ffffff;
    font-size: 1.5em;
}

.pricingtableicerink .large-9 .col-inner {
	padding:1em;
}
section.pricinghome .section-content .row.align-middle.row-solid {
	background-color:#ffffff;
}
section.pricinghome .row-solid .col.medium-4.large-4:after, section.pricinghome .row-solid .col.small-12.large-12:after {
	border:none!important;
}
.iconh .icon-inner {
	background-color:#fff;
}

.banner .nmrgin h2 {
	margin-bottom:0;
}
.ux-timer {
	padding: 0.3em 5em .2em;
}
h2 .small {
	font-size: 0.7em;
    font-weight: 400;
}
p.mapdir {
	font-size:1.7em;
}
.page-template-page-transparent-header-light #content .col .col-inner a, .pricinghome a { text-decoration: underline;}
.coihd{    display: table;
    margin: 0 auto;} 
.tribe-mini-calendar-grid-wrapper {
	float:left;
	width:100%;
}
.tribe-mini-calendar-list-wrapper {
	float:left;
	width:100%;
}
.tribe-mini-calendar-event.first {
    margin-top: 0;
}
.tribe-mini-calendar-grid-wrapper .tribe-mini-calendar {
	background-color: #29323F;
}
.tribe-mini-calendar-grid-wrapper .tribe-mini-calendar td, ul.tribe-mini-calendar-grid-wrapper .tribe-mini-calendar th {
	border:none;
}
.home.page-template .tribe-mini-calendar-grid-wrapper,.home.page-template .tribe-mini-calendar-list-wrapper {
	width:100%!important;
	max-width:100%!important;
	clear:both!important;
	float:none!important;
	
}
.home.page-template .tribe-mini-calendar-list-wrapper h2.tribe-events-title, .tribe-mini-calendar-list-wrapper .list-info .white.button.is-outline {
	color:#fff!important;
}
.tribe-mini-calendar-list-wrapper .list-info .white.button.is-outline:hover {
	color:#446084!important;
}
.tribe-mini-calendar-list-wrapper .list-info {
	background-color: #446084;	
}
.sponsorsrow .col .col-inner .img img{
	max-width: 220px;
	margin:0 auto;
	display:block;
}
.sponsorsrow .ccol img {
    width: 180px;
    height: 80px;
}
.sponsorsrow .kas img {
    width: 230px;
    height: 130px;
}
.sponsorsrow .ccol .img-inner {
	padding-top: 30px;
}
.sponsorsrow .spt {
margin-top: 60px;
}

.row.rowavail {
	margin-top:25px;
	margin-left:0!important;
	border-bottom: 1px solid #dedede;
}

.icerinkphoto {
    background-image: url(https://canterburyonice.co.uk/media/new-icerink.jpg);
background-color: #f5f5f5;
    border: 1px solid #ddd;
    background-size: cover;
    background-position: 50%;
    min-height: 150px;
    padding: 5px;
    box-shadow: 1px 2px 5px #c9c9c9;
    border-radius: 5px;
}
.col-inner.session-details{
	padding:25px 0 0 15px;
}
.greyedout,.greyedout:hover,.greyedout:active {
	background-color:#44608457!important;
	color:#000!important;
}
.extw {
	height: 20px;
    margin-top: -6px;
    margin-left: 2px;
}
.booknowbut {
top:93%!important;
}
.button.primary.center {
	margin: 0 auto 1em auto;
    display: table;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.pricingtableicerink .large-3 h3 {
    font-size: 1em;
}
.ux-timer {
	padding: 0.3em;
}
}